libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all file members with links to the files they belong to:

### - q -

- QUERY_CONDITION_LEAF_BETWEEN : querycondition.h
- QUERY_CONDITION_LEAF_DIFF : querycondition.h
- QUERY_CONDITION_LEAF_EQUAL : querycondition.h
- QUERY_CONDITION_LEAF_IN : querycondition.h
- QUERY_CONDITION_LEAF_INF : querycondition.h
- QUERY_CONDITION_LEAF_INFEQUAL : querycondition.h
- QUERY_CONDITION_LEAF_LIKE : querycondition.h
- QUERY_CONDITION_LEAF_NOT_REGEX : querycondition.h
- QUERY_CONDITION_LEAF_NOT_REGEX_NOCASE : querycondition.h
- QUERY_CONDITION_LEAF_REGEX : querycondition.h
- QUERY_CONDITION_LEAF_REGEX_NOCASE : querycondition.h
- QUERY_CONDITION_LEAF_SIMILAR : querycondition.h
- QUERY_CONDITION_LEAF_SUP : querycondition.h
- QUERY_CONDITION_LEAF_SUPEQUAL : querycondition.h
- QUERY_CONDITION_NODE_AND : querycondition.h
- QUERY_CONDITION_NODE_NOT : querycondition.h
- QUERY_CONDITION_NODE_OR : querycondition.h
- QUERY_CONDITION_OP_LEFT : querycondition.h
- QUERY_CONDITION_OP_RIGHT : querycondition.h
- QUERY_CONDITION_OP_RIGHT2 : querycondition.h
- QUERY_CONDITION_TYPE_UNKNOWN : querycondition.h
- QUERY_JOIN_TYPE_CROSS : queryjoin.h
- QUERY_JOIN_TYPE_FULL_OUTER : queryjoin.h
- QUERY_JOIN_TYPE_INNER : queryjoin.h
- QUERY_JOIN_TYPE_LAST : queryjoin.h
- QUERY_JOIN_TYPE_LEFT_OUTER : queryjoin.h
- QUERY_JOIN_TYPE_RIGHT_OUTER : queryjoin.h
- QUERY_TYPE_DELETE : query.h
- QUERY_TYPE_EXCEPT : query.h
- QUERY_TYPE_INSERT : query.h
- QUERY_TYPE_INTERSECT : query.h
- QUERY_TYPE_NON_PARSED_SQL : query.h
- QUERY_TYPE_SELECT : query.h
- QUERY_TYPE_UNION : query.h
- QUERY_TYPE_UPDATE : query.h
- QueryConditionOperator : querycondition.h
- QueryConditionType : querycondition.h
- QueryFieldState : query.h
- QueryJoinType : queryjoin.h
- QueryType : query.h